{% extends 'base.html' %}
{% load static %}

{% block meta %}
		<title>Detail Mata Kuliah</title>
		<link href='https://fonts.googleapis.com/css?family=Lalezar' rel='stylesheet'>
		<link href="https://fonts.googleapis.com/css?family=Jura" rel='stylesheet'>
		<!-- CSS only -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

		<!-- JS, Popper.js, and jQuery -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="{% static 'css/mycss.css' %}">
		<style type="text/css">
            
            body {
                font-family: 'Jura';
                background-image: url('{% static 'img/navbg.jpg' %}');
            }
            
        </style>
{% endblock meta %}

{% block content %}
	<br>
	<h1 style="text-align: center;"> Detail Mata Kuliah </h1>
	<div class="container">
	<table class =  "table table-bordered">
		{% for Jadwal in FormJadwal %} 
		<tbody>
		<tr>
			<td><b>Nama Mata Kuliah</b></td>
			<td>{{Jadwal.Nama}}</td>
		</tr>
		<tr>
			<td><b>Nama Dosen</b></td>
			<td>{{Jadwal.Dosen}}</td>
		</tr>
		<tr>
			<td><b>Jumlah SKS</b></td>
			<td>{{Jadwal.SKS}}</td>
		</tr>
		<tr>
			<td><b>Waktu</b></td>
			<td>{{Jadwal.Waktu}}</td>
		</tr>
		<tr>
			<td><b>Ruang</b></td>
			<td>{{Jadwal.Ruang}}</td>
		</tr>
		<tr>
			<td><b>Deskripsi</b></td>
			<td>{{Jadwal.Deskripsi}}</td>
		</tr>
		</tbody>
		{% endfor %}
	</table>
	</div>
	<div class="text-center">
		<a class="btn btn-info" href="{% url 'Story5:jadwal' %}">Kembali</a>
	</div>
</html>
{% endblock content %}